.bgg-lock:before{content:'\\f7ae';}
.bgg-flag:before{content:'\\f19a';}
.bgg-mic:before{content:'\\eb11';}
.bgg-mark{display:inline-block;font:normal normal normal 14px/1 RnvRzZ;text-rendering:auto;}
@font-face{font-family:'RnvRzZ';src:url('RnvRzZ.woff') format('woff');}
.bgg-pin{font-family:'RnvRzZ';}